/* faq inner style */
.faq-main-title{
    position: relative;
    width: fit-content;
    margin: auto;    
    padding: calc(10px + (15 - 10) * ((100vw - 320px) / (1920 - 320))) calc(15px + (30 - 15) * ((100vw - 320px) / (1920 - 320)));
    color: #fff;
}

.faq-main-title::before{
    content: "";
    position: absolute;
    background-color: #183a53;
    height: 100%;
    width: 100%;
    top: 0px;
    right: 0px;
    bottom: 0px;
    left: 0px;
    transform: scaleX(1.15) scaleY(1) skew(-30deg);
    z-index: -1;
}

.contact-col .title{
    position: relative;
    width: fit-content;
    padding: calc(10px + (15 - 10) * ((100vw - 320px) / (1920 - 320))) calc(15px + (30 - 15) * ((100vw - 320px) / (1920 - 320)));
    color: #fff !important;
    z-index: 1;
    margin-left: 4.5%;
    margin-bottom:  calc(10px + (15 - 10) * ((100vw - 320px) / (1920 - 320)));
}

.contact-col .title::before{
    content: "";
    position: absolute;
    background-color: #183a53;
    height: 100%;
    width: 100%;
    top: 6% !important;
    right: 0px;
    bottom: 0px;
    left: 0px;
    transform: scaleX(1.15) scaleY(1) skew(-30deg);
    z-index: -1;
}

.contact-block.center{
    flex-direction: column;
}

#captcha_error{
    color: #ff0000;
    font-size: 14px;
    font-weight: 600;
    margin-top: 5px;
}

@media screen and (max-width: 1023px) {
    .contact-col .title{
        margin-left: unset;
        margin: auto;
        margin-bottom:  calc(10px + (15 - 10) * ((100vw - 320px) / (1920 - 320)));
    }

    .faq-main-title .primary-title{
        font-size: 24px !important;
    }
}

@media screen and (max-width: 767px){

    .faq-main-title::before{
        transform: scaleX(.95) scaleY(1) skew(-30deg);
    }
}

@media screen and (max-width: 360px){
    .faq-main-title{
        padding: calc(10px + (15 - 10) * ((100vw - 320px) / (1920 - 320))) calc(15px + (30 - 20) * ((100vw - 320px) / (1920 - 320)));
        font-size: 24px !important;
        line-height: 32px;
    }

    .faq-main-title::before{
        transform: scaleX(.95) scaleY(1) skew(-30deg);
    }
}

.main-navigation .top-bar {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background-color: #93acbf;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 40px;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 0 5%;
}

.requiest-offer-form #message .success-thank {
    color: #183a53;
}


